td.header {
	color: #b10000;
	font-weight: bold;
}

td.key {
	width: 200px;
}

td.value {
	width: 570px;
}

input {
	max-width: 400px;
}

input[type="radio"] {
	margin: 0 3px 3px 5px;
}

input.readonly {
	background-color: #444444;
}

td {
    -webkit-transition: padding 1s;
    transition: padding 1s;
}

td div {
	display: block;
	overflow: hidden;
    -webkit-transition: max-height 1s;
    transition: max-height 1s;
}

#hint {
	position: absolute;
	width: 300px;
	background: transparent url('../img/hint.png') no-repeat left top; 
	z-index: 999; 
	display: none;
	min-height: 24px;
}

#hintInner {
	position: absolute;
	top: 0;
	left: 10px;
	padding: 10px;
	width: 268px;
	min-height: 24px;
	background-color: #ffffff;
	border: 1px solid #666666;
	overflow-y: hidden;
	font-size: 13px;
}

.modal {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, .8) url('../img/loading.gif') 50% 50% no-repeat;
}

body.loading {
	overflow: hidden;   
}

body.loading .modal {
	display: block;
}

input[readonly] {
	background-color:#f8f8f8;
}
